@media (max-width: 700px) {
    .nav-links ul li {
        display: block;

    }

    nav {
        height: 40px;
    }

    .nav-links {
        position: absolute;
        background: #f44336;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }

    nav .fa {
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }

    .nav-links ul {
        padding: 20px;
    }

    .footer h1 {
        padding: 20px;
        text-align: center;
        font-size: 20px;
    }

    .text {
        color: white;
        font-size: 15px;
        padding-top: 20px;
    }

    .row {
        flex-direction: column;
    }
}

@media (max-width: 992px) {
    .pricing-table .ptable-item {
        width: 33.33%;
    }
}

@media (max-width: 768px) {
    .pricing-table .ptable-item {
        width: 50%;
    }
}

@media (max-width: 576px) {
    .pricing-table .ptable-item {
        width: 100%;
    }

    .about h1 {
        font-size: 20px;
        font-weight: 600;
    }

    .section-services .header-section .title {
        margin-bottom: 25px;
        font-weight: 700;
        font-size: 32px;
        left: 265%;
    }

    .blog h2 {
        color: #fff;
        text-align: center;
        font-size: 20px;
        padding: 10px;
    }
}

@media only screen and (max-width: 1000px) {
    .innerdiv {
        transform: scale(0.7);
    }
}

@media only screen and (max-width: 800px) {
    .innerdiv {
        transform: scale(0.6);
    }
}

@media only screen and (max-width: 600px) {
    .div1 {
        background-position-x: 10rem;
    }

    .innerdiv {
        display: flex;
        flex-direction: column;
        transform: scale(1);
        margin: 2rem;
        margin-bottom: 5rem;
    }

    .attribution {
        position: relative;
    }
}

@media (max-width: 950px) {
    .container {
        width: 90%;
        padding: 30px 40px 40px 35px;
    }

    .container .content .right-side {
        width: 75%;
        margin-left: 55px;
    }
}

@media (max-width: 820px) {
    .container {
        margin: 40px 0;
        height: 100%;
    }

    .container .content {
        flex-direction: column-reverse;
    }

    .container .content .left-side {
        width: 100%;
        flex-direction: row;
        margin-top: 40px;
        justify-content: center;
        flex-wrap: wrap;
    }

    .container .content .left-side::before {
        display: none;
    }

    .container .content .right-side {
        width: 100%;
        margin-left: 0;
    }
}

@media (max-width: 768px) {
    .footer {
        position: relative;
        bottom: 0;
        left: 0;
        transform: none;
        width: 100%;
        border-radius: 0;
    }

    .footer .footer-row {
        padding: 20px;
        gap: 1rem;
    }

    .footer-col form {
        display: block;
    }

    .footer-col form :where(input, button) {
        width: 100%;
    }

    .footer-col form button {
        margin: 10px 0 0 0;
    }
}

;